-S 0  -X RUN  -Q 0 -L 5   134 400
-S 0  -X RUN  -Q 0 -L 5   86 250
-S 1  -X RUN  -Q 1 -L 4   84 300
-S 1  -X RUN  -Q 1 -L 4   83 300
-S 2  -X RUN  -Q 2 -L 3   61 200
-S 2  -X RUN  -Q 2 -L 3   53 250
-S 1  -X RUN  -Q 3 -L 2   43 125
-S 3  40 125
-S 3  33 100
-S 4  30 300
-S 3  30 100
-S 4  21 100
-S 4  14 125
-S 4  5 175
